package com.ibm.oti.shared;

/*
 * Licensed Materials - Property of IBM,
 *     Copyright IBM Corp. 1998, 2010  All Rights Reserved
 */

/**
 * SharedHelper super-interface defines functions common to all helpers.
 * <p>
 * @author		OTI
 * @version		initial
 */
public interface SharedHelper {

	/**
	 * Returns the ClassLoader that this SharedHelper belongs to
	 * <p>
	 * @author		OTI
	 * @version		initial
	 *
	 * @return		ClassLoader
	 * 					ClassLoader that this SharedHelper belongs to
	 */
	public ClassLoader getClassLoader();

}
